<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined( '_JEXEC' ) or die( 'Restricted access' ); 

if ($this->rseventsConfig['events.layout'] == 2) { ?> 
<table class="rsevents-table-list" cellspacing="0" cellpadding="0" width="100%">
	<thead>
		<tr>
			<th>
				<?php echo JText::_('RSE_DATE'); ?>
			</th>
			<th>
				<?php echo JText::_('RSE_EVENTNAME'); ?>
			</th>
			<th>
				<?php echo JText::_('RSE_LOCATION_NAME'); ?>
			</th>
			<th>
				<?php echo JText::_('RSE_CATEGORY_NAME'); ?>
			</th>
		</tr>
	</thead>
	<tbody>
<?php
} 
if(!empty($this->layouts))
foreach($this->layouts as $layout) 	echo $layout;
else echo JText::_('RSE_NO_EVENTS');	
echo ($this->rseventsConfig['events.layout'] == 2) ? "</tbody>\n</table>" : "";
?>